## golang-github-gomodule-redigo 1.8.3

=== debian/changelog ===
golang-github-gomodule-redigo (1:1.8.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [2b78570] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Michael Prokop ]
  * [f4eeaa5] New upstream version 1.8.3, introducing epoch version
    to handle upstream's 2.0.0 vs. v1.* version downgrade, see
    https://github.com/gomodule/redigo/issues/532
    (Closes: #974550)
  * [5060c14] Build-Depend on golang-github-stretchr-testify-dev

 -- Michael Prokop <mika@debian.org>  Wed, 02 Dec 2020 16:15:14 +0100

golang-github-gomodule-redigo (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #900340).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 May 2018 20:06:42 +1000
