## golang-github-gomodule-redigo 1.8.9

=== debian/changelog ===
golang-github-gomodule-redigo (1:1.8.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints. + golang-github-gomodule-redigo-dev: Add
    Multi-Arch: foreign.

  [ Arnaud Rebillout ]
  * New upstream version 1.8.9
  * Update packaging
  * Add patch to fix tests with redis 7.x

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 10 Oct 2023 10:41:07 +0700
