=== debian/control ===
Source: golang-github-gomodule-redigo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaudr@kali.org>,
 Dmitry Smirnov <onlyjob@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 redis-server <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gomodule-redigo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gomodule-redigo.git
Homepage: https://github.com/gomodule/redigo
XS-Go-Import-Path: github.com/gomodule/redigo

Package: golang-github-gomodule-redigo-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go client for Redis
 Go client for the Redis (http://redis.io/) database.
 Features
  • A Print-like API with support for all Redis commands.
  • Pipelining including pipelined transactions.
  • Publish/Subscribe
  • Connection pooling
  • Script helper type with optimistic use of EVALSHA.
  • Helper functions for working with command replies.
