## golang-github-gomodule-redigo 1.9.2

=== debian/changelog ===
golang-github-gomodule-redigo (1:1.9.2-2) unstable; urgency=medium

  * Add patches to fix flaky latency tests

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 13 Mar 2025 09:07:44 +0700

golang-github-gomodule-redigo (1:1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Drop patches applied upstream
  * Misc packaging updates

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 10 Mar 2025 15:58:15 +0700
