## golang-github-gomodule-redigo 1.9.3

=== debian/changelog ===
golang-github-gomodule-redigo (1:1.9.3-1) unstable; urgency=medium

  * Switch to d/watch v5
  * New upstream version 1.9.3
  * Drop all patches, applied upstream
  * Drop Rules-Requires-Root: no

 -- Arnaud Rebillout <arnaudr@debian.org>  Sat, 08 Nov 2025 21:41:42 +0700
