=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Arnaud Rebillout <arnaudr@kali.org>,
  Dmitry Smirnov <onlyjob@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -13,7 +12,7 @@
  golang-github-stretchr-testify-dev,
  redis-server <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gomodule-redigo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gomodule-redigo.git
 Homepage: https://github.com/gomodule/redigo
