=== debian/watch ===
Version: 5

Template: GitHub
Owner: gomodule
Project: redigo
