## golang-github-gomodule-redigo 2.0.0

=== debian/control ===
Source: golang-github-gomodule-redigo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
# Tests:
    ,redis-server
Standards-Version: 4.1.4
Homepage: https://github.com/gomodule/redigo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gomodule-redigo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gomodule-redigo.git
XS-Go-Import-Path: github.com/gomodule/redigo
Testsuite: autopkgtest-pkg-go

Package: golang-github-gomodule-redigo-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go client for Redis
 Go client for the Redis (http://redis.io/) database.
 Features
  • A Print-like API with support for all Redis commands.
  • Pipelining including pipelined transactions.
  • Publish/Subscribe
  • Connection pooling
  • Script helper type with optimistic use of EVALSHA.
  • Helper functions for working with command replies.
